@charset "UTF-8";
/* CSS Document */

* {
    box-sizing: border-box;
}

body {
	font-family: 'Libre Baskerville', sans-serif;
	font-weight:400;
	font-size:14px;
	margin:0px;
	padding:0px;
	color: #4b4b4b;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a:link {
	text-decoration: none; 
	color:#4b4b4b;
}
a:visited {
	text-decoration: none;
	color:#4b4b4b;
}
a:hover {
	text-decoration: none;
	color:#4b4b4b;
}
a:active {
	text-decoration: none;
	color:#4b4b4b;
}


.flex{ display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap;}
.flex_vertical_center{align-items:center;}
.flex_vertical_bottom{align-items:flex-end;}
.flex_vertical_wrap{flex-wrap: wrap;}
.flex_space_right_end{justify-content:flex-end;}
.flex_center{justify-content:center;}
.flex_space_between{justify-content:space-between;}
.flex_space_around{justify-content:space-around;}

.container {
	width: 85%;
    position: relative;
}

#topo{
	position: fixed;
	width: 100%;
	border-bottom: 1px solid #E1E1E1;
	background-color: #fbf3e8;
	z-index: 999;
    padding: 10px 20px;
}
#topo .menu .item{
    margin: 0px 10px;
    cursor: pointer;
    padding:10px 5px;
}
#topo_mobile{
	position: fixed;
	width: 100%;
	border-bottom: 1px solid #E1E1E1;
	background-color: #fbf3e8;
	z-index: 999;
    display: none;
    padding: 20px 0px 10px;
}
#gifousite{
    display: none;
	position: fixed;
	width: 100vw;
    height: 100vh;
	background-color: #fbf3e8;
	z-index: 999;
    font-size: 20px;
    text-align: center;
}
#topo_mobile .logo{
	width: 70%;
}
#menu_mobile_aberto{
	width: 100vw;
    height: 100vh;
    background-color: #fbf3e8;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    display: none;
}
#menu_mobile_aberto .item {
    border-bottom: 1px solid #e8403f2b;
    font-size: 14px;
    margin: 0px 50px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-align: center;
}
#menu_mobile_aberto .fechar {
    position: absolute;
    right: 5vw;
    top: 5vw;
    width: 5vw;
    height: 5vw;
    background-image: url(../img/bt_fechar.png);
    background-size: cover;
}




/*-------------------------  HOME  -----------------------*/
#home{
    width: 100vw;
    height: 100vh;
}




/*-------------------------  NOS  -----------------------*/
#nos{
    padding: 20px;
}
#nos .divisao .linha{
    width: 40%;
}
#nos .divisao .detalhe img{
    padding: 0px 30px;
}
#nos .conteudo{
    width: 100%;
    margin: 50px 0px 100px 0px;
}
#nos .conteudo .esquerdo{
    width: 45%;
}
#nos .conteudo .direito{
    width: 50%;
    position: relative;
    min-height: 400px;
}
#nos .conteudo .direito .fil{
    position: absolute;
    top: 100px;
    left: 50px;
}
#nos .conteudo .direito .tam{
    position: absolute;
    top: 0px;
    left: 355px;
}
#nos .conteudo .item .tamanho{
    padding-left: 10%;
}
#nos .conteudo .item .titulo{
    color:#e8403f;
    text-align: right;
    font-size: 36px;
    font-style: italic;
}
#nos .conteudo .item .texto{
    text-align: right;
}
.reveal{
        visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 1s cubic-bezier(0.5, 0, 0, 1) 0s, transform 1s cubic-bezier(0.5, 0, 0, 1) 0s;
}

/*-------------------------  CONFIRME  -----------------------*/
#confirme{
    padding: 60px 0px 100px 0px;
    background-color: #8f9569;
    color: #FFF;
}
#confirme .divisao .linha{
    width: 40%;
}
#confirme .divisao .detalhe img{
    padding: 0px 30px;
}
#confirme .titulo{
    font-size: 36px;
    font-style: italic;
    margin-top: 50px;
}
#confirme .texto{
    width: 35%;
    margin-top: 20px;
}
#confirme .formulario{
    margin-top: 40px;
}
#confirme .formulario input{
    margin-bottom: 20px;
    border: 0px;
    padding: 15px;
    width: 40%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    font-family: 'Libre Baskerville', sans-serif;
    color: #8f9569;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    font-style: italic;
}
#confirme .formulario .bt{
    margin-top: 10px;
    background-color: #606542;
    padding: 15px 80px;
    font-size: 14px;
    display: inline-block;
    font-style: italic;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    cursor: pointer;
    font-weight: bold;
}



/*-------------------------  ONDE VAI SER  -----------------------*/
#onde{
    padding: 60px 0px 100px 0px
}
#onde .divisao .linha{
    width: 40%;
}
#onde .divisao .detalhe img{
    padding: 0px 30px;
}
#onde .titulo{
    font-size: 36px;
    font-style: italic;
    
    color: #e8403f;
}
#onde .conteudo{
    width: 90%;
    margin-top: 50px;
}
#onde .lado{
    width: 48%
}
#onde .texto{
    text-align: left;
}
#onde .bt{
    margin-top: 15px;
    background-color: #e8403f;
    padding: 15px 80px;
    font-size: 14px;
    display: inline-block;
    font-style: italic;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    color:#FFF;
}

/*-------------------------  PRESENTES  -----------------------*/
#presentes{
    padding: 60px 0px 100px 0px;
    background-color: #eb5b52;
    color: #FFF;
}
#presentes .divisao .linha{
    width: 40%;
}
#presentes .divisao .detalhe img{
    padding: 0px 30px;
}
#presentes .titulo{
    font-size: 36px;
    font-style: italic;
    margin-top: 50px;
}
#presentes .lista{
    margin: 50px 0px 80px 0px;
}
#presentes .categoria{
    margin: 0px 5px;
    font-style: italic;
    font-size: 16px;
    cursor: pointer;
}
#presentes .categoria.ativo{
    border-bottom: 1px solid white;
    padding-bottom: 2px;
    display: inline-block;
    cursor: default;
}
#presentes .lista2{
    margin: 20px 0px;
}
#presentes .casa{
    display: none;
}
#presentes .item{
    margin: 20px;
    width: 200px;
}
#presentes .item .imagem{
    width: 200px;
    height: 200px;
    background-size: cover;
    background-color: antiquewhite;
    margin-bottom: 5px;
}
#presentes .item .texto{
    text-align: center;
    font-style: italic;
    font-size: 16px;
    min-height: 40px;
}
#presentes .item .valor{
    text-align: center;
    font-style: italic;
    font-size: 16px;
    margin: 20px 0px;
}
#presentes .item .bt{
    margin-top: 10px;
    background-color: #ad2625;
    padding: 15px;
    font-size: 14px;
    width: 100%;
    font-style: italic;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    cursor: pointer;
    font-weight: bold;
}

/*-------------------------  FOTOS  -----------------------*/
#fotos{
    padding: 60px 0px 100px 0px
}
#fotos .divisao .linha{
    width: 40%;
}
#fotos .titulo{
    font-size: 36px;
    font-style: italic;
    
    color: #e8403f;
}
#fotos .lista{
    margin-top: 30px;
    width: 80%;
}
#fotos .lista .item{
    width: 25vw;
    height: 25vw;
}
#fotos .lista .zoom_over{
    overflow: hidden;
}
#fotos .lista .zoom_over .imagem {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
#fotos .lista .zoom_over:hover .imagem, .zoom_over:focus .imagem {
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    filter: brightness(130%);

}




/* Small devices (landscape phones, 576px and up) */
@media only screen and (min-width : 10px) and (max-width : 767px) {
    
    #gifousite{
        display: block;
        position: fixed;
        width: 100vw;
        height: 100vh;
        background-color: #fbf3e8;
        z-index: 9999;
    }
    
	.container {
		width: 90%;
		position: relative;
	}
	/* ------------------------------------------ TOPO ------------------------------------------*/
	#topo{
		display: none;
	}
	#topo_mobile{
		display: block;
	}
    
    /*-------------------------  NOS  -----------------------*/
    #nos{
        padding: 10px 30px;
    }
    #nos .conteudo {
        margin: 10px 0px 50px 0px;
    }
    #nos .divisao .linha{
        display: none;
    }
    #nos .conteudo .esquerdo{
        width: 100%;
    }
    #nos .conteudo .direito{
        width: 100%;
    }
    #nos .conteudo .direito .fil{
        position: relative;
        top:inherit;
        left:inherit;
        width: 100%;
        margin: 20px 0px;
    }
    #nos .conteudo .direito .tam{
        position: relative;
        top:inherit;
        left:inherit;
        width: 100%;
    }
    #nos .conteudo .item .tamanho{
        padding-left: 0px;
    }
    #nos .conteudo .item .titulo{
        text-align: center;
        font-size: 26px;
        margin-bottom: 20px;
    }
    #nos .conteudo .item .texto{
        text-align: center;
    }
	
    /*-------------------------  CONFIRME  -----------------------*/
    #confirme .titulo {
        font-size: 26px;
        margin-top: 20px;
    }
    #confirme .divisao .linha{
        display: none;
    }
    #confirme .texto {
        width: 90%;
    }
    #confirme .formulario input {
        width: 90%;
    }

    /*-------------------------  ONDE VAI SER  -----------------------*/
    #onde {
        padding: 60px 20px 100px 20px;
    }
    #onde .divisao .linha{
        display: none;
    }
    #onde .conteudo{
        width: 100%;
    }
    #onde .lado{
        width: 100%
    }
    #onde .titulo {
        font-size: 26px;
        margin: 15px 0px;
    }
    #onde .texto {
        text-align: center;
    }

    /*-------------------------  PRESENTES  -----------------------*/
    #presentes {
        padding: 60px 20px 100px 20px;
    }
    #presentes .divisao .linha{
        display: none;
    }
    #presentes .titulo {
        font-size: 26px;
        font-style: italic;
        margin: 15px 0px;
    }
    #presentes .item .imagem {
        width: 250px;
        height: 250px;
    }

    /*-------------------------  FOTOS  -----------------------*/
    #fotos {
        padding: 60px 20px 0px 20px;
    }
    #fotos .divisao .linha{
        display: none;
    }
    #fotos .titulo {
        font-size: 26px;
        font-style: italic;
        margin: 15px 0px;
    }
    #fotos .lista {
        width: 100%;
    }
    #fotos .lista .item {
        width: 100%;
        height: 200px;
        margin-bottom: 20px;
    }
    
    
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-family: 'Libre Baskerville', sans-serif;
    opacity: 1;
    color: #777;
    font-style: italic;
    font-size: 14px;
    text-align: center;
    font-weight: normal;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-family: 'Libre Baskerville', sans-serif;
    color: #777;
    font-style: italic;
    font-size: 14px;
    text-align: center;
    font-weight: normal;
}

::-ms-input-placeholder { /* Microsoft Edge */
    font-family: 'Libre Baskerville', sans-serif;
    color: #777;
    font-size: 14px;
    font-style: italic;
    text-align: center;
    font-weight: normal;
}